@font-face {
  font-family: GravurCondensedBold;
  src: url("../font/gravurcondensedbold.eot");
  src: local("GravurCondensedBold"), url("../font/gravurcondensedbold.eot?#iefix") format("embedded-opentype"), url("../font/gravurcondensedbold.woff") format("woff"), url("../font/gravurcondensedbold.ttf") format("truetype"), url("../font/gravurcondensedbold.svg#GravurCondensedBold") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: GravurCondensedLight;
  src: url("../font/gravurcondensedlight.eot");
  src: local("GravurCondensedLight"), url("../font/gravurcondensedlight.eot?#iefix") format("embedded-opentype"), url("../font/gravurcondensedlight.woff") format("woff"), url("../font/gravurcondensedlight.ttf") format("truetype"), url("../font/gravurcondensedlight.svg#GravurCondensedLight") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: GravurCondensedRegular;
  src: url("../font/gravurcondensedregular.eot");
  src: local("GravurCondensedRegular"), url("../font/gravurcondensedregular.eot?#iefix") format("embedded-opentype"), url("../font/gravurcondensedregular.woff") format("woff"), url("../font/gravurcondensedregular.ttf") format("truetype"), url("../font/gravurcondensedregular.svg#GravurCondensedRegular") format("svg");
  font-weight: normal;
  font-style: normal; }

/* RESET + HTML5 Reset */
/* ----------------------------------------- */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
input, textarea, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q,
samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form,
label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas,
details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time,
mark, audio, video, a {
  background: transparent;
  border: 0;
  font-size: 100%;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline; }

article, aside, canvas, details, figcaption, figure, footer, header, hgroup,
menu, nav, section, summary {
  display: block; }

nav ul, nav ol {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none; }

html {
  line-height: 1;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

body, html {
  min-height: 100%; }

abbr[title], dfn[title] {
  border-bottom: 1px dotted #000;
  cursor: help; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td, td img {
  vertical-align: top; }

sub {
  vertical-align: sub;
  font-size: smaller; }

sup {
  vertical-align: super;
  font-size: smaller; }

pre, blockquote, textarea {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

input, select {
  vertical-align: middle; }

input::-moz-focus-inner {
  border: 0;
  padding: 0; }

input[type="radio"] {
  vertical-align: text-bottom; }

input[type="checkbox"] {
  vertical-align: baseline; }

.ie-7 input[type="checkbox"] {
  vertical-align: baseline; }

.ie-6 input {
  vertical-align: text-bottom; }

button, input, select, textarea {
  margin: 0; }

button {
  width: auto;
  overflow: visible; }

label, input[type="button"], input[type="submit"], button {
  cursor: pointer; }

textarea {
  overflow: auto; }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box; }

:focus {
  outline: 0; }

::-moz-selection {
  background: #535353;
  color: #FFF;
  text-shadow: none; }

::selection {
  background: #535353;
  color: #FFF;
  text-shadow: none; }

img, object, embed, table, iframe {
  max-width: 100%; }

img {
  -ms-interpolation-mode: bicubic;
  height: auto; }

.clear {
  clear: both;
  display: block;
  height: 0px;
  overflow: hidden; }

.clearfix:before, .clearfix:after {
  content: "";
  display: table; }

.clearfix:after {
  clear: both; }

.clearfix {
  zoom: 1; }

.left {
  float: left !important; }

.right {
  float: right !important; }

.hide {
  display: none !important; }

.first {
  margin-left: 0 !important; }

.last {
  margin-right: 0 !important; }

.nothing {
  margin-left: 0 !important;
  margin-right: 0 !important; }

/* TIPOGRAFIA */
/* ----------------------------------------- */
body {
  background: #FFF;
  color: #727272;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px; }

.no-fontface body {
  font-size: 12px; }

/* LINKS */
a {
  color: #213f7c;
  cursor: pointer;
  text-decoration: none; }

a:hover {
  color: #f7820a; }

a:active {
  outline: none; }

a img {
  border: none;
  display: block; }

/* CABEÇALHOS */
h1, h2, h3, h4, h5, h6 {
  color: #f7820a;
  display: block;
  font-family: 'GravurCondensedBold', Arial, Helvetica, sans-serif;
  font-weight: normal;
  line-height: 100%;
  margin-bottom: 17px; }
  h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #f7820a;
    display: inline-block; }

h1, h2 {
  font-family: 'GravurCondensedLight', Arial, Helvetica, sans-serif;
  font-size: 24px;
  text-transform: none; }
  h1 strong, h1 b, h2 strong, h2 b {
    font-family: 'GravurCondensedRegular', Arial, Helvetica, sans-serif;
    font-weight: normal; }

h2 {
  line-height: 28px; }

h3, h4, h5, h6 {
  color: #f7820a;
  font-size: 100%; }

/* TEXTOS */
p, ul, ol {
  margin-bottom: 21px; }

strong, b {
  font-weight: bold; }

cite, em, dfn, i {
  font-style: italic; }

del {
  text-decoration: line-through; }

input, textarea, select, button, option {
  font-family: 'GravurCondensedBold', Arial, Helvetica, sans-serif;
  font-size: 100%;
  text-transform: uppercase; }

.win.firefox input, .win.firefox textarea, .win.firefox select, .win.firefox button, .win.firefox option, .win.firefox .more {
  font-family: 'GravurCondensedRegular', Arial, Helvetica, sans-serif !important; }

/* LISTAS */
ol, ul {
  padding-left: 52px; }

ul {
  list-style-type: disc; }

ol {
  list-style-type: decimal; }

dl {
  margin: 0 0 1.5em 0; }

dl dt {
  font-weight: bold; }

dd {
  margin-left: 1.5em; }

/* TABELAS */
table {
  margin-bottom: 10px; }
  table tr th {
    background: #EEE;
    border: 1px solid #CCC;
    padding: 5px 10px;
    vertical-align: middle; }
  table tr td {
    border: 1px solid #DDD;
    padding: 5px 10px; }

/* OUTROS */
hr {
  border: 0;
  border-top: 1px solid #CCC;
  display: block;
  height: 1px;
  margin: 1em 0;
  padding: 0; }

ins {
  background-color: #FF9;
  color: #000;
  text-decoration: none; }

mark {
  background-color: #FF9;
  color: #000;
  font-style: italic;
  font-weight: bold; }

blockquote {
  background: #F2F2F2;
  border: 1px solid #CCC;
  margin-bottom: 10px;
  padding: 10px 20px 0px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px; }

/* ALERTAS */
.alert {
  background: #EDEDED;
  border: 1px solid #C0C0C0;
  color: #333;
  display: block;
  margin: 5px 0;
  padding: 10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px; }
  .alert.green {
    background-color: #E9F9E5;
    border-color: #9BDEA8;
    color: #1C8400; }
  .alert.red {
    background-color: #F9E5E6;
    border-color: #DF8F8F;
    color: #C32727; }
  .alert.yellow {
    background-color: #FFF6BF;
    border-color: #EFC20E; }
  .alert.blue {
    background-color: #DDEEFF;
    border-color: #85CAF3;
    color: #0055B5; }
  .alert.error {
    border-color: #F00; }

/* HELPERS */
.align-left {
  text-align: left; }

.align-right {
  text-align: right; }

.align-center {
  text-align: center; }

.align-justify {
  text-align: justify; }

img.alignleft, img.align-left, img[align="left"] {
  display: inline;
  float: left;
  margin-right: 10px; }

img.alignright, img.align-right, img[align="right"] {
  display: inline;
  float: right;
  margin-left: 10px; }

img.aligncenter, img.align-center, img[align="center"] {
  clear: both;
  display: block;
  margin-right: auto;
  margin-left: auto; }

/* FORMULÁRIOS */
/* ----------------------------------------- */
label {
  display: inline-block;
  font-weight: normal;
  padding-bottom: 5px; }

input, textarea {
  background: #f3f3f3;
  border: none;
  color: #727272;
  padding: 6px 10px 4px; }
  input:focus, textarea:focus {
    background-color: #f7820a;
    color: #FFF !important; }
    input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
      color: #EEE !important; }
    input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {
      color: #EEE !important; }
    input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
      color: #EEE !important; }
    input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
      color: #EEE !important; }

input[type="radio"], input[type="checkbox"] {
  background: none;
  border: none;
  padding: 0;
  width: auto; }

input[type="submit"], button {
  background: transparent !important;
  border: none;
  color: #213f7c;
  cursor: pointer;
  display: inline-block;
  height: 42px;
  overflow: visible;
  padding: 6px 0px;
  width: auto; }
  input[type="submit"]:hover, button:hover {
    color: #f7820a; }
  input[type="submit"]:focus, button:focus {
    background: transparent;
    color: #f7820a; }

textarea {
  min-height: 125px;
  min-width: 200px; }

select {
  line-height: 1em; }

option {
  padding: 2px 8px 0; }

/* TABLET - Landscape */
/* TABLET - Portrait */
/* MOBILE - Landscape */
/* MOBILE - Portrait */
/* ESTILOS */
/* ----------------------------------------- */
@media screen {
  #all {
    display: block;
    margin: 0 auto;
    position: relative;
    width: 960px; }

  /* Lateral */
  #sidebar {
    background: #f3f3f3;
    float: left;
    position: fixed;
    height: 100%;
    min-height: 100%;
    width: 267px;
    overflow: hidden; }
    #sidebar > div {
      padding: 30px;
      border-bottom: 1px solid #e0e0e0;
      border-top: 1px solid #f9f9f9; }
    #sidebar .logo {
      border-top: 0;
      padding-top: 30px; }
    #sidebar .info {
      padding-top: 17px; }
      #sidebar .info h1 a span {
        color: #213f7c; }
      #sidebar .info p {
        font-size: 11px;
        line-height: 18px;
        margin-bottom: 0; }
    #sidebar .embedded {
      padding-top: 16px;
      padding-bottom: 20px; }
    #sidebar .newsletter {
      padding-bottom: 20px;
      padding-top: 18px;
      position: relative;
      font-family: "GravurCondensedBold", Arial, Helvetica, sans-serif;
      text-transform: uppercase; }
      #sidebar .newsletter h4 {
        font-size: 13px;
        margin-bottom: 13px; }
      #sidebar .newsletter .message {
        background: #ff4a68;
        color: #FFF;
        display: none;
        left: 31px;
        line-height: 22px;
        font-size: 13px;
        position: absolute;
        padding-left: 10px;
        margin-top: 2px;
        bottom: 21px;
        width: 207px;
        z-index: 10; }
      #sidebar .newsletter fieldset {
        max-width: 207px;
        position: relative; }
        #sidebar .newsletter fieldset input {
          padding-top: 4px;
          padding-bottom: 2px; }
        #sidebar .newsletter fieldset input[type="email"],
        #sidebar .newsletter fieldset input[type="text"] {
          background: #FFF;
          border: 1px solid #8f8f91;
          font-size: 13px;
          padding-right: 37px;
          width: 207px; }
        #sidebar .newsletter fieldset input[type="text"]{
          margin-bottom: 5px;
        }
        #sidebar .newsletter fieldset input[type="email"]:focus,
        #sidebar .newsletter fieldset input[type="text"]:focus {
          background-color: #f7820a;
          color: #213f7c; }
        #sidebar .newsletter fieldset input[type="email"]:focus + input[type="submit"],
        #sidebar .newsletter fieldset input[type="text"]:focus + input[type="submit"] {
            color: #FFF; }
        #sidebar .newsletter fieldset input[type="submit"] {
          background: transparent;
          color: #f7820a;
          height: auto;
          padding-right: 8px;
          padding-top: 3px;
          position: absolute;
          top: 1px;
          right: 1px; }
          #sidebar .newsletter fieldset input[type="submit"]:focus{
            color: #f7820a !important;
          }
    #sidebar .social {
      padding-top: 19px;
      padding-bottom: 21px;
      border-bottom: none; }
      #sidebar .social a {
        background: transparent url(../img/sprite.png) no-repeat left top;
        display: inline-block;
        overflow: hidden;
        text-indent: -9999em;
        margin-right: 14px;
        height: 32px;
        width: 32px; }
        #sidebar .social a:last-child {
          margin-right: 0; }
        #sidebar .social a.rss {
          background-position: left -62px; }
        #sidebar .social a.twitter {
          background-position: left -124px; }
        #sidebar .social a.linkedin {
          background-position: left -186px;
          margin-right: 0; }

  #content {
    display: block;
    padding-left: 307px; }

  /* Topo */
  header.top {
    background: #FFF;
    display: block;
    font-family: "GravurCondensedBold", Arial, Helvetica, sans-serif;
    padding: 20px 0px 15px;
    text-transform: uppercase;
    width: 100%; }
    header.top nav {
      float: left; }
    header.top ul {
      padding-left: 0px;
      margin-bottom: 15px; }
    header.top ul.menu > li.current-page-ancestor > a {
      color: #f7820a;
      border-color: #f7820a; }
    header.top ul.menu > li {
      display: block;
      float: left;
      font-size: 13px;
      margin-bottom: 15px;
      margin-right: 20px;
      position: relative; }
      header.top ul.menu > li a {
        color: #727272;
        border-bottom: 2px solid #FFF;
        padding-bottom: 6px; }
      header.top ul.menu > li.current_page_ancestor:hover > a, header.top ul.menu > li.current_page_item > a,
      header.top ul.menu > li > a:hover {
        color: #f7820a;
        border-color: #f7820a; }
      header.top ul.menu > li.menu-item-3297 a, header.top ul.menu > li.menu-item-3297 a:hover,
      header.top ul.menu > li.menu-item-4263 a, header.top ul.menu > li.menu-item-4263 a:hover {
        background: transparent url(../img/sprite.png) no-repeat left -248px;
        color: #213f7c !important;
        padding-left: 22px; }
      header.top ul.menu > li ul {
        background-color: #f7820a;
        display: none;
        left: 0;
        margin: 0;
        padding: 0;
        position: absolute;
        top: 24px;
        z-index: 10; }
        header.top ul.menu > li ul li {
          border-bottom: 1px dotted #FFF;
          float: none;
          margin: 0; }
          header.top ul.menu > li ul li a {
            border: none;
            color: #FFF;
            display: block;
            line-height: 24px;
            padding: 2px 10px 0;
            min-width: 275px; }
          header.top ul.menu > li ul li.current_page_item a,
          header.top ul.menu > li ul li a:hover {
            color: #213f7c; }
          header.top ul.menu > li ul li:last-of-type {
            border-bottom: none; }
      header.top ul.menu > li:hover > a {
        color: #f7820a;
        border-color: #f7820a; }
      header.top ul.menu > li:hover ul, header.top ul.menu > li:hover ul:hover {
        display: block; }
    header.top section {
      float: right;
      margin-top: 5px;
      margin-right: 4px;
      position: relative;
      width: 122px; }
      header.top section > a {
        background: transparent url(../img/sprite.png) no-repeat left -291px;
        display: block;
        float: left;
        height: 10px;
        margin-right: 20px;
        overflow: hidden;
        text-indent: -9999em;
        width: 6px; }
        header.top section > a:hover:before {
          background: transparent url(../img/sprite.png) no-repeat left -533px;
          content: '';
          display: block;
          height: 14px;
          margin-left: -12px;
          position: absolute;
          top: -25px;
          width: 27px; }
        header.top section > a.facebook {
          background-position: left -603px; }
          header.top section > a.facebook:hover:before {
            margin-left: -10px; }
        header.top section > a.rss {
          background-position: left -329px;
          width: 9px; }
          header.top section > a.rss:hover:before {
            margin-left: -9px; }
        header.top section > a.linkedin {
          background-position: left -369px;
          width: 9px; }
          header.top section > a.linkedin:hover:before {
            margin-left: -9px; }
        header.top section > a.email {
          background-position: left -407px;
          margin-right: 0;
          width: 11px; }
          header.top section > a.email:hover:before {
            margin-left: -8px; }
      header.top section #twitter {
        background: #FFF;
        border: 1px solid #3fb8ff;
        display: none;
        font-size: 10px;
        font-family: Arial, Helvetica, sans-serif;
        left: -99px;
        line-height: 14px;
        padding: 10px;
        position: absolute;
        text-transform: none;
        top: 32px;
        width: 195px;
        -webkit-box-shadow: 4px 4px 0 #ebebeb;
        -moz-box-shadow: 4px 4px 0 #ebebeb;
        -ms-box-shadow: 4px 4px 0 #ebebeb;
        -o-box-shadow: 4px 4px 0 #ebebeb;
        box-shadow: 4px 4px 0 #ebebeb; }
        header.top section #twitter a, header.top section #twitter a:hover {
          color: #3fb8ff; }
        header.top section #twitter:before {
          background: transparent url(../img/sprite.png) no-repeat left -577px;
          content: '';
          display: block;
          left: 50%;
          height: 5px;
          margin-left: -3px;
          position: absolute;
          top: -5px;
          width: 7px;
          z-index: 5; }
    header.top .header-info {
      border-bottom: 1px solid #cecece;
      padding-top: 22px;
      padding-bottom: 27px;
      margin-right: 60px; }
      header.top .header-info h2 {
        color: #727272;
        font-size: 13px;
        font-family: "GravurCondensedBold", Arial, Helvetica, sans-serif;
        margin-bottom: 0px;
        margin-top: 82px;
        text-transform: uppercase; }
      header.top .header-info a {
        color: #727272 !important; }
    header.top .filter-box {
      background: #fffddc;
      border: 1px solid #ffef65;
      color: #727272;
      display: inline-block;
      height: 33px;
      line-height: 33px;
      margin-bottom: 52px;
      padding: 0px 35px 0px 10px;
      position: relative; }
      header.top .filter-box a {
        background: transparent url(../img/sprite.png) no-repeat left -447px;
        display: block;
        overflow: hidden;
        position: absolute;
        right: 10px;
        text-indent: -9999em;
        top: 12px;
        height: 9px;
        width: 9px; }
    header.top form {
      width: 180px; }

  /* Conteúdo */
  #content {
    padding-bottom: 90px; }
    #content article {
      margin-right: 60px; }
      #content article p {
        line-height: 18px;
        margin-bottom: 23px; }
      #content article p, #content article li {
        text-align: inherit !important; }
        #content article p img, #content article li img {
          margin-bottom: 0; }
        #content article p span, #content article li span {
          font-family: inherit !important;
          font-size: inherit !important; }
    #content hr {
      border-top: 1px solid #cecece;
      display: block;
      margin: 30px 0; }
    #content .text {
      display: block;
      padding: 10px 0px 14px; }
      #content .text li {
        padding-left: 20px; }
      #content .text h3, #content .text h4, #content .text h5 {
        margin-bottom: 8px; }
    #content .post header h2 {
      margin-bottom: 8px !important; }
    #content .post header time {
      color: #213f7c; }
    #content .post header p.info {
      font-size: 13px;
      text-transform: uppercase;
      font-family: "GravurCondensedBold", Arial, Helvetica, sans-serif; }
    #content .post header p.category-tags {
      font-size: 11px;
      text-transform: none; }
      #content .post header p.category-tags a {
        color: #f7820a; }
    #content .post .text {
      border-bottom: 1px solid #cecece; }
      #content .post .text strong {
        color: #f7820a; }
      #content .post .text .sharedaddy h3 {
        display: none; }
      #content .post .text .sharedaddy div.sd-block {
        border-top: none; }
      #content .post .text .sharedaddy .sd-content {
        width: 100%;
        float: none; }
    #content .post .related-posts {
      border-bottom: 1px solid #cecece;
      padding: 17px 0 25px;
      text-transform: uppercase; }
      #content .post .related-posts h3 {
        color: #213f7c;
        margin-bottom: 23px; }
      #content .post .related-posts h5 {
        margin-bottom: 3px; }
      #content .post .related-posts h5 a {
        color: #727272;
        font-size: 13px; }
        #content .post .related-posts h5 a:hover {
          color: #f7820a; }
    #content .comments-number {
      background: transparent url(../img/sprite.png) no-repeat left -486px;
      color: #213f7c;
      display: inline-block;
      font-size: 11px;
      line-height: 17px;
      padding-left: 33px; }
    #content .post-navigation {
      border-bottom: 1px solid #cecece;
      display: block;
      font-family: "GravurCondensedBold", Arial, Helvetica, sans-serif;
      font-size: 13px;
      margin-bottom: 20px;
      margin-right: 65px;
      min-height: 100px;
      padding-bottom: 50px;
      position: relative;
      text-transform: uppercase; }
      #content .post-navigation > span {
        position: absolute;
        top: 50px;
        display: none;
        width: 100%; }
        #content .post-navigation > span a {
          color: #727272; }
      #content .post-navigation a {
        color: #213f7c; }
        #content .post-navigation a:hover + span {
          display: block; }
      #content .post-navigation a[rel="prev"] {
        float: left; }
        #content .post-navigation a[rel="prev"] + span {
          left: 0; }
      #content .post-navigation a[rel="next"] {
        float: right; }
        #content .post-navigation a[rel="next"] + span {
          right: 0; }
    #content #disqus_thread {
      margin-right: 65px; }
    #content .search-info,
    #content .error-info {
      padding: 50px 0; }

  .single .breadcrumbs {
    margin-top: 88px;
    margin-bottom: 3px; }
  .single .post {
    padding-bottom: 20px; }

  /* Listagem de posts */
  .error404 #content .filter-box,
  .home #content .filter-box {
    visibility: hidden;
    margin-bottom: 47px; }

  .search-results #content header.top .header-info,
  .home #content header.top .header-info,
  .archive #content header.top .header-info {
    border-bottom: none;
    padding-bottom: 13px; }

  .post-list {
    margin-right: 20px !important; }
    .post-list .post-content {
      border-top: 1px solid #cecece;
      display: block;
      float: left;
      min-height: 200px;
      padding: 17px 0;
      margin-right: 20px;
      width: 430px; }
      .post-list .post-content h2 {
        margin-bottom: 15px !important; }
      .post-list .post-content .text {
        border: 0px;
        margin-bottom: 30px;
        padding: 0px; }
    .post-list .post-info {
      border-top: 1px solid #cecece;
      display: block;
      float: right;
      font-size: 11px;
      min-height: 200px;
      padding: 16px 0;
      width: 180px; }
      .post-list .post-info p {
        margin-bottom: 6px !important;
        line-height: 17px; }
      .post-list .post-info time {
        color: #213f7c;
        display: block;
        font-family: "GravurCondensedBold", Arial, Helvetica, sans-serif;
        font-size: 13px; }
      .post-list .post-info span {
        display: block; }
      .post-list .post-info a {
        color: #f7820a; }

  .navigation {
    font-family: "GravurCondensedBold", Arial, Helvetica, sans-serif;
    font-size: 13px;
    padding-bottom: 40px;
    padding-top: 70px;
    text-transform: uppercase;
    width: 430px; }
    .navigation .next {
      float: right; }

  /* Formulário de busca */
  .search-form fieldset {
    position: relative;
    width: 180px; }
    .search-form fieldset input {
      padding-top: 4px;
      padding-bottom: 2px; }
    .search-form fieldset input[type="text"] {
      background: #FFF;
      border: 1px solid #8f8f91;
      font-size: 13px;
      padding-right: 37px;
      width: 178px; }
      .search-form fieldset input[type="text"]:focus {
        background-color: #f7820a; }
        .search-form fieldset input[type="text"]:focus + input[type="submit"] {
          color: #FFF; }
    .search-form fieldset input[type="submit"] {
      background: transparent;
      color: #f7820a;
      height: auto;
      padding-right: 8px;
      padding-top: 3px;
      position: absolute;
      top: 1px;
      right: 1px; }

  .bottom-navigation {
    border-top: 1px solid #cecece;
    margin-top: 50px;
    margin-right: 65px;
    position: relative;
    padding-top: 23px;
    font-family: "GravurCondensedBold", Arial, Helvetica, sans-serif;
    text-transform: uppercase; }
    .bottom-navigation div {
      float: left; }
      .bottom-navigation div span {
        color: #213f7c; }
      .bottom-navigation div select {
        margin-left: 20px;
        min-width: auto;
        margin-top: 0;
        text-transform: none;
        width: 132px; }
    .bottom-navigation form {
      float: right; }
    .bottom-navigation form, .bottom-navigation span, .bottom-navigation select {
      margin-bottom: 5px; }

  .page h2 {
    margin-bottom: 45px; }

  /* License */
  .license {
    font-size: 9px;
    line-height: 12px;
    padding-top: 50px; }
    .license img {
      margin-bottom: 10px;
      float: left;
      margin-right: 10px; }

  /* Contato */
  .page-template-page-contact-php #content form {
    font-family: "GravurCondensedBold", Arial, Helvetica, sans-serif;
    font-size: 13px;
    padding: 3px 0 50px 0px;
    text-transform: uppercase; }
    .page-template-page-contact-php #content form legend {
      color: #213f7c;
      margin-bottom: 73px; }
    .page-template-page-contact-php #content form fieldset {
      clear: both;
      display: block;
      margin-bottom: 12px;
      position: relative; }
      .page-template-page-contact-php #content form fieldset.last {
        margin: 31px 0 0 99px; }
    .page-template-page-contact-php #content form label {
      float: left;
      text-align: left;
      line-height: 25px;
      width: 100px; }
    .page-template-page-contact-php #content form input, .page-template-page-contact-php #content form textarea {
      max-width: 400px;
      width: 90%; }
    .page-template-page-contact-php #content form input[type="submit"] {
      font-size: 24px;
      width: auto; }
    .page-template-page-contact-php #content form .alert {
      background: #F3F3F3;
      color: #213f7c;
      display: none;
      position: absolute;
      left: 0;
      top: 0;
      z-index: 10;
      width: 400px;
      max-width: 100%; }
      .page-template-page-contact-php #content form .alert.success-message {
        color: #213f7c; }
      .page-template-page-contact-php #content form .alert.error-message {
        color: #ff4a68; }

  /* Cross-browser */
  .win #sidebar {
    width: 280px; }
    .win #sidebar > div {
      padding-right: 20px; }

  .win.ie-9 #sidebar {
    width: 290px; }

  .ie-7 .newsletter input[type="text"] {
    width: 160px !important; }

  .ie-7 .search-form input[type="text"] {
    width: 130px !important; } }
/* MEDIA-QUERIES */
/* ----------------------------------------- */
@media screen and (max-width: 960px) {
  #all {
    width: 100%;
    min-width: 260px; }

  #content {
    padding-right: 40px; }
    #content .header-info,
    #content article,
    #content #disqus_thread,
    #content .bottom-navigation,
    #content .post-navigation,
    #content .post-list {
      margin-right: 0 !important; }

  .page-template-page-contact-php #content form fieldset.last {
    margin-left: 0; }

  .post-list .post-content,
  .post-list .post-info {
    float: none;
    width: auto;
    min-height: 0px !important;
    margin: 0; }
  .post-list .post-content {
    padding-bottom: 10px; }
  .post-list .post-info {
    padding-top: 0;
    border-top: none; }
    .post-list .post-info time, .post-list .post-info span {
      display: inline; }

  .navigation {
    width: auto; }

  .bottom-navigation div,
  .bottom-navigation div span,
  .bottom-navigation div select,
  .bottom-navigation form {
    float: none;
    display: block;
    margin-left: 0; } }
@media screen and (max-width: 700px) {
  #sidebar {
    float: none;
    position: static;
    width: 100% !important;
    display: block; }
    #sidebar div {
      float: left;
      width: 49%; }
    #sidebar .logo,
    #sidebar .embedded,
    #sidebar .license {
      display: none; }
    #sidebar .info,
    #sidebar .translator {
      border-bottom: none; }

  #content {
    padding-left: 20px;
    padding-right: 20px; }
    #content .social {
      display: none; }
    #content .header-info h2, #content .header-info .breadcrumbs {
      margin-top: 20px; }
    #content .post .post-content {
      float: none;
      width: auto;
      min-height: auto !important; }
    #content .post .post-info {
      display: none; }

  .error404 #content .filter-box,
  .home #content .filter-box {
    display: none; } }
@media screen and (max-width: 560px) {
  #sidebar div {
    width: 100%; }
  #sidebar .info {
    border-bottom: 1px solid #e0e0e0; }

  .post-list .post-info {
    display: none; } }
@media screen and (max-height: 680px) {
  #sidebar .newsletter {
    border-bottom: none;
    padding-bottom: 0; }
  #sidebar .social {
    display: none; } }
@media screen and (max-height: 580px) {
  #sidebar .logo {
    display: none; } }
/* PLUGINS */
/* ----------------------------------------- */
@media screen {
  /* VALIDA */
  input.error, textarea.error, select.error {
    background: #ff4a68 !important;
    color: #FFF !important; }

  input:focus, textarea:focus {
    background: #f7820a; }

  input.error[type="checkbox"] + label, input.error[type="radio"] + label {
    color: #ff4a68; } }
/* PRINT RESET */
/* ----------------------------------------- */
@media print {
  @page {
    margin: 0.5cm; }

  * {
    background: transparent !important;
    color: #444 !important;
    text-shadow: none !important; }

  a, a:visited {
    color: #444 !important;
    text-decoration: underline; }
    a:after, a:visited:after {
      content: " (" attr(href) ")"; }

  abbr:after {
    content: " (" attr(title) ")"; }

  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  tr, img {
    page-break-inside: avoid; }

  h2, h3 {
    page-break-after: avoid; } }
